.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.410273,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410273,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410273,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429578,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429578,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429578,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.391638px;}
.ls10{letter-spacing:-0.992000px;}
.ls9{letter-spacing:-0.673400px;}
.ls8{letter-spacing:-0.608000px;}
.ls4{letter-spacing:-0.599400px;}
.ls7{letter-spacing:-0.592000px;}
.ls6{letter-spacing:-0.566100px;}
.ls3{letter-spacing:-0.535800px;}
.ls5{letter-spacing:-0.510600px;}
.lsa{letter-spacing:-0.421800px;}
.ls2{letter-spacing:-0.160000px;}
.lsc{letter-spacing:-0.103973px;}
.lse{letter-spacing:-0.087977px;}
.lsd{letter-spacing:-0.079979px;}
.lsf{letter-spacing:-0.038400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.000000px;}
.ls11{letter-spacing:8.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-14.105600px;}
.ws14{word-spacing:-9.668000px;}
.ws4{word-spacing:-9.113100px;}
.ws11{word-spacing:-9.000000px;}
.ws3{word-spacing:-0.007600px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.003700px;}
.wsa{word-spacing:0.003999px;}
.ws8{word-spacing:0.007998px;}
.ws5{word-spacing:0.011100px;}
.wsc{word-spacing:0.038400px;}
.wsf{word-spacing:0.388000px;}
.ws10{word-spacing:0.536400px;}
.wsb{word-spacing:0.712000px;}
.wse{word-spacing:0.726400px;}
.ws15{word-spacing:0.800000px;}
.ws13{word-spacing:0.817200px;}
.ws16{word-spacing:0.851200px;}
.ws9{word-spacing:0.912000px;}
.ws1{word-spacing:0.992000px;}
.ws12{word-spacing:1.155600px;}
.ws7{word-spacing:1.528800px;}
.wsd{word-spacing:1.984000px;}
.ws0{word-spacing:3.000000px;}
._3{margin-left:-9.772800px;}
._c{margin-left:-7.988200px;}
._12{margin-left:-5.692800px;}
._7{margin-left:-3.008000px;}
._1{margin-left:-1.000000px;}
._0{width:1.000000px;}
._4{width:2.040000px;}
._a{width:4.008000px;}
._8{width:5.032000px;}
._9{width:7.024000px;}
._d{width:9.175200px;}
._5{width:11.024000px;}
._2{width:13.040000px;}
._6{width:15.024000px;}
._13{width:21.555200px;}
._11{width:23.000000px;}
._10{width:24.000000px;}
._b{width:25.714800px;}
._e{width:33.721200px;}
._f{width:35.902400px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fsd{font-size:31.976800px;}
.fs1{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:37.000000px;}
.fs2{font-size:38.000000px;}
.fs6{font-size:39.989600px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fsc{font-size:54.000000px;}
.fs4{font-size:56.000000px;}
.fsb{font-size:64.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:48.424837px;}
.y53{bottom:57.110378px;}
.y52{bottom:58.672313px;}
.y51{bottom:75.855476px;}
.y50{bottom:93.038170px;}
.y4f{bottom:123.108588px;}
.y59{bottom:151.616133px;}
.y58{bottom:166.847150px;}
.y57{bottom:181.687019px;}
.y56{bottom:198.479346px;}
.y55{bottom:230.892745px;}
.y54{bottom:244.951569px;}
.y4e{bottom:277.364967px;}
.y1d{bottom:290.642745px;}
.y4d{bottom:291.423791px;}
.y1c{bottom:304.701569px;}
.y4c{bottom:305.482614px;}
.y1b{bottom:318.760392px;}
.y4b{bottom:319.541438px;}
.y1a{bottom:332.819216px;}
.y4a{bottom:333.600261px;}
.y19{bottom:346.878039px;}
.y48{bottom:347.659085px;}
.y49{bottom:353.907451px;}
.y18{bottom:360.936863px;}
.y47{bottom:361.717908px;}
.y17{bottom:374.995686px;}
.y46{bottom:375.776732px;}
.y16{bottom:389.054510px;}
.y45{bottom:389.835556px;}
.y15{bottom:403.113333px;}
.y44{bottom:403.894379px;}
.y14{bottom:417.172157px;}
.y43{bottom:417.953203px;}
.y13{bottom:431.230980px;}
.y42{bottom:432.012026px;}
.y12{bottom:445.289804px;}
.y41{bottom:446.070850px;}
.y11{bottom:459.348627px;}
.y40{bottom:460.129673px;}
.y10{bottom:473.407451px;}
.y3f{bottom:474.188497px;}
.yf{bottom:487.466275px;}
.y3e{bottom:488.247320px;}
.ye{bottom:501.525098px;}
.y3d{bottom:502.306144px;}
.yd{bottom:515.583922px;}
.y3c{bottom:516.364967px;}
.yc{bottom:529.642745px;}
.y3b{bottom:530.423791px;}
.yb{bottom:543.701569px;}
.y3a{bottom:544.482614px;}
.ya{bottom:557.760392px;}
.y39{bottom:558.541438px;}
.y9{bottom:571.819216px;}
.y38{bottom:572.600261px;}
.y8{bottom:585.878039px;}
.y37{bottom:586.659085px;}
.y36{bottom:600.717908px;}
.y7{bottom:613.995686px;}
.y35{bottom:614.776732px;}
.y6{bottom:628.054510px;}
.y34{bottom:628.835556px;}
.y5{bottom:642.113333px;}
.y33{bottom:642.894379px;}
.y4{bottom:656.172157px;}
.y32{bottom:656.953203px;}
.y3{bottom:670.230980px;}
.y31{bottom:671.012026px;}
.y2{bottom:684.289804px;}
.y30{bottom:685.070850px;}
.y2f{bottom:703.815948px;}
.y23{bottom:740.916011px;}
.y22{bottom:756.927332px;}
.y21{bottom:772.938653px;}
.y20{bottom:792.074508px;}
.y1f{bottom:808.085829px;}
.y1e{bottom:824.097150px;}
.y5d{bottom:860.415777px;}
.y2e{bottom:861.587346px;}
.y2d{bottom:881.894535px;}
.y2c{bottom:902.201725px;}
.y2b{bottom:922.508914px;}
.y2a{bottom:942.816104px;}
.y29{bottom:963.123293px;}
.y28{bottom:983.430483px;}
.y27{bottom:1003.737673px;}
.y26{bottom:1024.044862px;}
.y25{bottom:1044.352052px;}
.y5c{bottom:1046.304666px;}
.y24{bottom:1067.783424px;}
.y5b{bottom:1068.173947px;}
.y5a{bottom:1090.043228px;}
.y5e{bottom:1112.303032px;}
.y1{bottom:1132.219699px;}
.h11{height:24.174461px;}
.hb{height:27.684000px;}
.hc{height:30.720000px;}
.ha{height:30.760000px;}
.hd{height:36.912000px;}
.h3{height:39.437500px;}
.h7{height:42.240000px;}
.h10{height:43.578000px;}
.he{height:44.367188px;}
.h5{height:45.599609px;}
.h4{height:46.832031px;}
.h8{height:49.284058px;}
.h9{height:49.296875px;}
.hf{height:51.648000px;}
.h6{height:69.015625px;}
.h2{height:80.700000px;}
.h1{height:1121.581699px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x4{left:77.533006px;}
.x0{left:79.666667px;}
.x16{left:87.096286px;}
.x2{left:88.191000px;}
.x3{left:91.910340px;}
.xe{left:102.894967px;}
.x1b{left:107.714020px;}
.xf{left:128.836621px;}
.x14{left:135.079363px;}
.x13{left:155.399987px;}
.x10{left:170.442928px;}
.xd{left:248.044510px;}
.x1{left:330.968137px;}
.x5{left:336.663523px;}
.x11{left:444.727451px;}
.x12{left:460.771693px;}
.x15{left:464.066144px;}
.x6{left:499.328797px;}
.x7{left:514.726021px;}
.x9{left:529.754591px;}
.x8{left:542.013885px;}
.x18{left:687.100944px;}
.x19{left:690.759987px;}
.x1a{left:699.760758px;}
.x17{left:717.253059px;}
.xc{left:766.032803px;}
.xa{left:810.329969px;}
.xb{left:823.439041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.187842pt;}
.ls10{letter-spacing:-0.846728pt;}
.ls9{letter-spacing:-0.574785pt;}
.ls8{letter-spacing:-0.518962pt;}
.ls4{letter-spacing:-0.511622pt;}
.ls7{letter-spacing:-0.505305pt;}
.ls6{letter-spacing:-0.483198pt;}
.ls3{letter-spacing:-0.457336pt;}
.ls5{letter-spacing:-0.435826pt;}
.lsa{letter-spacing:-0.360030pt;}
.ls2{letter-spacing:-0.136569pt;}
.lsc{letter-spacing:-0.088747pt;}
.lse{letter-spacing:-0.075093pt;}
.lsd{letter-spacing:-0.068267pt;}
.lsf{letter-spacing:-0.032777pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.853556pt;}
.ls11{letter-spacing:7.361071pt;}
.ws17{word-spacing:-12.039926pt;}
.ws14{word-spacing:-8.252184pt;}
.ws4{word-spacing:-7.778546pt;}
.ws11{word-spacing:-7.682008pt;}
.ws3{word-spacing:-0.006487pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003158pt;}
.wsa{word-spacing:0.003413pt;}
.ws8{word-spacing:0.006827pt;}
.ws5{word-spacing:0.009474pt;}
.wsc{word-spacing:0.032777pt;}
.wsf{word-spacing:0.331180pt;}
.ws10{word-spacing:0.457848pt;}
.wsb{word-spacing:0.607732pt;}
.wse{word-spacing:0.620023pt;}
.ws15{word-spacing:0.682845pt;}
.ws13{word-spacing:0.697526pt;}
.ws16{word-spacing:0.726547pt;}
.ws9{word-spacing:0.778444pt;}
.ws1{word-spacing:0.846728pt;}
.ws12{word-spacing:0.986370pt;}
.ws7{word-spacing:1.304917pt;}
.wsd{word-spacing:1.693456pt;}
.ws0{word-spacing:2.560669pt;}
._3{margin-left:-8.341637pt;}
._c{margin-left:-6.818380pt;}
._12{margin-left:-4.859126pt;}
._7{margin-left:-2.567498pt;}
._1{margin-left:-0.853556pt;}
._0{width:0.853556pt;}
._4{width:1.741255pt;}
._a{width:3.421054pt;}
._8{width:4.295096pt;}
._9{width:5.995381pt;}
._d{width:7.831551pt;}
._5{width:9.409607pt;}
._2{width:11.130377pt;}
._6{width:12.823833pt;}
._13{width:18.398581pt;}
._11{width:19.631799pt;}
._10{width:20.485356pt;}
._b{width:21.949034pt;}
._e{width:28.782949pt;}
._f{width:30.644726pt;}
.fs8{font-size:23.899582pt;}
.fsd{font-size:27.294005pt;}
.fs1{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs3{font-size:31.581590pt;}
.fs2{font-size:32.435146pt;}
.fs6{font-size:34.133382pt;}
.fs7{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fsc{font-size:46.092050pt;}
.fs4{font-size:47.799163pt;}
.fsb{font-size:54.627615pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:41.333333pt;}
.y53{bottom:48.746933pt;}
.y52{bottom:50.080133pt;}
.y51{bottom:64.746933pt;}
.y50{bottom:79.413333pt;}
.y4f{bottom:105.080133pt;}
.y59{bottom:129.412933pt;}
.y58{bottom:142.413467pt;}
.y57{bottom:155.080133pt;}
.y56{bottom:169.413333pt;}
.y55{bottom:197.080000pt;}
.y54{bottom:209.080000pt;}
.y4e{bottom:236.746667pt;}
.y1d{bottom:248.080000pt;}
.y4d{bottom:248.746667pt;}
.y1c{bottom:260.080000pt;}
.y4c{bottom:260.746667pt;}
.y1b{bottom:272.080000pt;}
.y4b{bottom:272.746667pt;}
.y1a{bottom:284.080000pt;}
.y4a{bottom:284.746667pt;}
.y19{bottom:296.080000pt;}
.y48{bottom:296.746667pt;}
.y49{bottom:302.080000pt;}
.y18{bottom:308.080000pt;}
.y47{bottom:308.746667pt;}
.y17{bottom:320.080000pt;}
.y46{bottom:320.746667pt;}
.y16{bottom:332.080000pt;}
.y45{bottom:332.746667pt;}
.y15{bottom:344.080000pt;}
.y44{bottom:344.746667pt;}
.y14{bottom:356.080000pt;}
.y43{bottom:356.746667pt;}
.y13{bottom:368.080000pt;}
.y42{bottom:368.746667pt;}
.y12{bottom:380.080000pt;}
.y41{bottom:380.746667pt;}
.y11{bottom:392.080000pt;}
.y40{bottom:392.746667pt;}
.y10{bottom:404.080000pt;}
.y3f{bottom:404.746667pt;}
.yf{bottom:416.080000pt;}
.y3e{bottom:416.746667pt;}
.ye{bottom:428.080000pt;}
.y3d{bottom:428.746667pt;}
.yd{bottom:440.080000pt;}
.y3c{bottom:440.746667pt;}
.yc{bottom:452.080000pt;}
.y3b{bottom:452.746667pt;}
.yb{bottom:464.080000pt;}
.y3a{bottom:464.746667pt;}
.ya{bottom:476.080000pt;}
.y39{bottom:476.746667pt;}
.y9{bottom:488.080000pt;}
.y38{bottom:488.746667pt;}
.y8{bottom:500.080000pt;}
.y37{bottom:500.746667pt;}
.y36{bottom:512.746667pt;}
.y7{bottom:524.080000pt;}
.y35{bottom:524.746667pt;}
.y6{bottom:536.080000pt;}
.y34{bottom:536.746667pt;}
.y5{bottom:548.080000pt;}
.y33{bottom:548.746667pt;}
.y4{bottom:560.080000pt;}
.y32{bottom:560.746667pt;}
.y3{bottom:572.080000pt;}
.y31{bottom:572.746667pt;}
.y2{bottom:584.080000pt;}
.y30{bottom:584.746667pt;}
.y2f{bottom:600.746667pt;}
.y23{bottom:632.413667pt;}
.y22{bottom:646.080233pt;}
.y21{bottom:659.746800pt;}
.y20{bottom:676.080333pt;}
.y1f{bottom:689.746900pt;}
.y1e{bottom:703.413467pt;}
.y5d{bottom:734.413467pt;}
.y2e{bottom:735.413467pt;}
.y2d{bottom:752.746800pt;}
.y2c{bottom:770.080133pt;}
.y2b{bottom:787.413467pt;}
.y2a{bottom:804.746800pt;}
.y29{bottom:822.080133pt;}
.y28{bottom:839.413467pt;}
.y27{bottom:856.746800pt;}
.y26{bottom:874.080133pt;}
.y25{bottom:891.413467pt;}
.y5c{bottom:893.080133pt;}
.y24{bottom:911.413467pt;}
.y5b{bottom:911.746800pt;}
.y5a{bottom:930.413467pt;}
.y5e{bottom:949.413467pt;}
.y1{bottom:966.413467pt;}
.h11{height:20.634268pt;}
.hb{height:23.629858pt;}
.hc{height:26.221255pt;}
.ha{height:26.255397pt;}
.hd{height:31.506477pt;}
.h3{height:33.662134pt;}
.h7{height:36.054226pt;}
.h10{height:37.196285pt;}
.he{height:37.869901pt;}
.h5{height:38.921842pt;}
.h4{height:39.973784pt;}
.h8{height:42.066727pt;}
.h9{height:42.077667pt;}
.hf{height:44.084485pt;}
.h6{height:58.908734pt;}
.h2{height:68.882008pt;}
.h1{height:957.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x4{left:66.178800pt;}
.x0{left:68.000000pt;}
.x16{left:74.341600pt;}
.x2{left:75.276000pt;}
.x3{left:78.450667pt;}
.xe{left:87.826667pt;}
.x1b{left:91.940000pt;}
.xf{left:109.969333pt;}
.x14{left:115.297867pt;}
.x13{left:132.642667pt;}
.x10{left:145.482667pt;}
.xd{left:211.720000pt;}
.x1{left:282.500000pt;}
.x5{left:287.361333pt;}
.x11{left:379.600000pt;}
.x12{left:393.294667pt;}
.x15{left:396.106667pt;}
.x6{left:426.205333pt;}
.x7{left:439.347733pt;}
.x9{left:452.175467pt;}
.x8{left:462.639467pt;}
.x18{left:586.479467pt;}
.x19{left:589.602667pt;}
.x1a{left:597.285333pt;}
.x17{left:612.216000pt;}
.xc{left:653.852267pt;}
.xa{left:691.662400pt;}
.xb{left:702.851733pt;}
}
